data:
  activityKind:
    description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Фінансовий лізинг
    id: '64.91'
    scheme: КВЕД
  - description: Діяльність у сфері проводового електрозв'язку
    id: '61.10'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт електронної апаратури побутового призначення для приймання,
      записування, відтворювання звуку й зображення
    id: '95.21'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04214'
    streetAddress: Україна, 04214, місто Київ, ПРОСПЕКТ ОБОЛОНСЬКИЙ, будинок 32-Б,
      офіс 402
  founders:
  - address:
      countryName: Україна
      postalCode: '03142'
      streetAddress: Україна, 03142, місто Київ, ВУЛИЦЯ ВАСИЛЯ СТУСА, будинок 35-37
    capital: 129553962
    code: '35635457'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОПЕТІ ІНВЕСТ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01133'
      streetAddress: Україна, 01133, місто Київ, ПРОВУЛОК ЛАБОРАТОРНИЙ, будинок 1,
        СЕКЦІЇ 3 ТА 4
    capital: 14891260
    code: '37815698'
    name: ПУБЛІЧНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ЗАКРИТИЙ НЕДИВЕРСИФІКОВАНИЙ ВЕНЧУРНИЙ КОРПОРАТИВНИЙ
      ІНВЕСТИЦІЙНИЙ ФОНД "ФІНАНСОВИЙ СТАНДАРТ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02002'
      streetAddress: Україна, 02002, місто Київ, ВУЛИЦЯ РАЇСИ ОКІПНОЇ, БУДИНОК 10,
        КВАРТИРА 23
    capital: 4467378
    first_middle_name: НАТАЛІЯ ПЕТРІВНА
    last_name: РОМАНИШИН
    name: РОМАНИШИН НАТАЛІЯ ПЕТРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '39689490'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО-ВИРОБНИЧЕ ОБ'ЄДНАННЯ
      "РОМСАТ"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "НВО "РОМСАТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3c03a85b595a468c99094092c8097622
  sourceDate: '2022-07-07T14:37:02+00:00'
  sourceRequests:
  - req-6648b3a0-ea8e-49a0-a77d-013aaf22edfe
  version: 2.0.0
